* {
  margin: 0px;
  padding: 0px;
}
body {
  background-color: #000000 !important;
}
.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0 * var(--bs-gutter-x)) !important;
  margin-left: calc(-0 * var(--bs-gutter-x)) !important;
}
.navbar-togglers button {
  background-color: #fff;
}

.signup a {
  background: linear-gradient(90deg, rgba(171, 252, 69, 1) 0%, rgba(241, 253, 29, 1) 50%, rgba(171, 252, 69, 0.9529061624649859) 100%);
  border-radius: 10px;
  height: 40px;
  color: black;
  font-size: 18px;
}
.video-container {
  position: relative;
}
.live-container {
  position: absolute;
  top: 0;
  background-color: #524c49ad;
  height: 24px;
}
.video-container video {
  border-radius: 8px;
  border: 1px dotted #fff;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.circle {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #82ea28;
}

.video-container button {
  width: 120px;
  height: 40px;
  background: linear-gradient(0deg, rgba(111, 249, 16, 1) 0%, rgba(255, 252, 0, 1) 100%);
  color: #000000;
  font-size: 18px;
  font-weight: bold;
  border-radius: 10px;
  border: 0;
}

.img-container p {
  display: flex;
  justify-content: center;
  font-size: 22px;
  color: #fff;
  border-bottom: 2px solid #ffffff;
  font-weight: bold;
}
.gallary-img img {
  width: 210px;
  height: 200px;
}
.about-container {
  display: flex;
  justify-content: center;
}
.about-container p {
  font-size: 40px;
  font-weight: bold;
  color: #ffffff;
  display: flex;
  align-items: center;
}
.about p {
  color: #3ce504;
  padding: 0 5px;
}
.about p b {
  color: #ffffff;
  padding: 0 5px;
}
.gradient-line {
  background: linear-gradient(to right, #000000 0%, rgba(111, 249, 16, 1) 50%, #000000 100%);
  height: 5px;
}
